<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="Avantel LTE" mcc="732" mnc="130" apn="lte.avantel.com.co" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default" authtype="3"/>
  <apn carrier="Avantel IMS" mcc="732" mnc="130" apn="ims.avt.com" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" authtype="0" protocol="IP" roaming_protocol="IP"/>
</apns>
